import {ComponentFixture, TestBed} from '@angular/core/testing';

import {TestcaseStatusComponent} from './testcase-status.component';

describe('TestcaseStatusComponent', () => {
  let component: TestcaseStatusComponent;
  let fixture: ComponentFixture<TestcaseStatusComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TestcaseStatusComponent]
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TestcaseStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
